Search documentation of wx

# View Source wxGridCellStringRenderer (wx v2.4.3)

This class may be used to format string data in a cell; it is the default for string cells.

See:

- `wxGridCellRenderer`

- `wxGridCellBoolRenderer`

- `wxGridCellFloatRenderer`

- `wxGridCellNumberRenderer`

This class is derived, and can use functions, from:

- `wxGridCellRenderer`

wxWidgets docs: wxGridCellStringRenderer

# Summary

## Types

wxGridCellStringRenderer()

## Functions

destroy(This)

Destroys the object

new()

# Types

Link to this type

# wxGridCellStringRenderer()

View Source

    -type wxGridCellStringRenderer() :: wx:wx_object().

# Functions

Link to this function

# destroy(This)

View Source

    -spec destroy(This :: wxGridCellStringRenderer()) -> ok.

Destroys the object

Link to this function

# new()

View Source

    -spec new() -> wxGridCellStringRenderer().